@font-face{font-family:'FontAwesome'; src:url('../fonts/fontawesome-webfont.eot?v=4.0.3'); src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff?v=4.0.3') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.0.3') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.0.3#fontawesomeregular') format('svg')}
@font-face{font-family:'OswaldBook'; src:url('../fonts/oswald-regular_0.eot'); src:url('../fonts/oswald-regular_0.eot') format('embedded-opentype'),  url('../fonts/oswald-regular_0.woff') format('woff'),  url('../fonts/oswald-regular_0.ttf') format('truetype'),  url('../fonts/oswald-regular_0.svg#OswaldBook') format('svg'); font-weight:normal; font-style:normal}
@font-face{font-family:"Oswald"; src:url('../fonts/554016114-Oswald-Bold_0.eot'); src:url('../fonts/554016114-Oswald-Bold_0.eot?#iefix') format('embedded-opentype'),  url('../fonts/554016114-Oswald-Bold_0.svg#Oswald') format('svg'),  url('../fonts/554016114-Oswald-Bold_0.woff') format('woff'),  url('../fonts/554016114-Oswald-Bold_0.ttf') format('truetype'); font-weight:normal; font-style:normal}
 @media (min-width:768px) {
.dropdown-menu li:hover .sub-menu{visibility:visible}
.dropdown:hover .dropdown-menu{display:block !important}
.navbar-nav li:hover{display:block}
.navbar-nav li:hover > a{background:url("../images/menu-ho.jpg") repeat-x scroll left bottom rgba(0, 0, 0, 0); color:#FFF}
.slide_btn span{height:10px; background-position:0px 9px}

}
@media (min-width:768px) and (max-width:1024px) 
 {
 	.contact_sm_in{width:55%; float:left}
.contact_sm_img{width:45%; float:left}
#ImgCaptchaEnquiry{width:60%}
.btn-defaulta{width:45%}
.form-group label{float:left;}

 }
 
 @media (min-width:768px) and (max-width:980px) {
.col-4 .item{width:47%; margin-right:2%; margin-bottom:2%}
.dropdown-menu{left:0; width:500px}
.dropdown-menu .col-sm-3{width:50%}
.dropdown-menu .col-sm-3{width:50%}
.oyster-pendantsa ul li:nth-child(3n+3){margin-right:0px}
.oyster-pendantsa ul li:nth-child(4n+4){margin-right:20px}
.footer .ftipd { width: 20% !important;}
.social-link-footer img {float: left; width: 100%;}
.footer .ftlipd {width: 52% !important;}
.footer .fmdipd{ width: 28% !important;}
.footer-menu ul li { font-size: 13px; color: #949494;}
.defaultimg{ height:100% !important; left:0 !important; width:106% !important;}
.tp-bullets { display: none;}
}


 @media (max-width:1024px) {
.product-but{width:144px !important}
.media-body img{padding-bottom:11px}
.search{background:url("../img/search-icon.jpg") no-repeat scroll 0px 0px rgba(0, 0, 0, 0); border:1px solid #FFFFFF; box-shadow:none; color:#FFFFFF; margin-top:27px; padding:0 5px 0 24px; transition:all 0.3s ease 0s; width:25px; border-radius:0px; margin-left:20px}
.search:focus{border:1px solid #EAEAEA; box-shadow:none; color:#a7a7a7; font-weight:300; margin-left:15px; margin-top:27px; padding-left:35px; transition:all 0.3s ease 0s; width:180px; border-radius:0px; background-color:#f8f8f8; font-size:13px; font-family:Calibri}
.newsevents{width:97%}
.newsevents .col-sm-10 p{padding-bottom:15px}
.itema{width:90%}
.itemb{top:196px; width:90%}
.item{height:375px}
.itema a:hover h2{padding-top:60px}
.itemb a:hover h2{padding-top:60px}
#owl-demo .item{margin:0 8px; padding-top:17px}
.advanced-search-box{margin-bottom:76px}
.owl-buttons{right:33px}
.form-group img{margin-left:1px; margin-right:0px}
.breadcrumbs{background-size:auto}
}

 @media (max-width:840px) {
.navbar-collapse.collapse{position:static}
.subcol-4 .dropdown-menu{width:100%}
}

 @media (max-width:768px) {
.navbar-toggle{margin-top:12px}
.header-frontend .navbar-collapse ul.navbar-nav{float:none; margin-left:0}
.header-frontend .nav li a:hover,
 .header-frontend .nav li a:focus,
 .header-frontend .nav li a.dropdown-toggle:focus,
 .header-frontend .nav li a.dropdown-toggle .dropdown-menu li a:hover,
 .header-frontend .nav li.active a,
 .header-frontend .dropdown-menu li a:hover{color:#007D37 !important}
.header-frontend .navbar-nav > li{padding:0; margin-bottom:2px}
.header-frontend .nav li ul.dropdown-menu li a{margin-left:0px; color:#242424!important;}
.header-frontend .nav li .dropdown-menu li a:hover,
.header-frontend .nav li .dropdown-menu li.active a{color:#007D37 !important}
.purchase-btn,
.about-testimonial{margin-top:10px}
.breadcrumb.pull-right{padding:0}
.search,
.bx-controls-direction{display:block}
.tweet-box{margin-bottom:20px}
.property img{width:80%}
.bx-wrapper{margin-bottom:60px}
.purchase-btn,
.about-testimonial{margin-top:0}
.purchase-btn{line-height:98px}
.social-link-footer li a{font-size:16px; height:40px; width:40px}
.breadcrumbs h1{font-size:32px;padding:8px 0}
.navbar-brand{float:none}
.carousel-control{font-size:45px; line-height:70px}
.btn,
.form-control{margin-bottom:10px}
.product-but{width:100% !important}
.product-but:nth-child(2n+1){margin-left:0px}
.about-flexslider .about-flex-slides img{margin-top:23px; width:60px}
.about-testimonial .about-testimonial-content p{font-size:13px}
.mask a i{font-size:14px; line-height:18px}
[data-zlname="reverse-effect"] [data-zl-popup="link2"]{padding-top:17% !important}
.navbar > .container .navbar-brand{float:left; margin:15px 0px 0 0px}
.oyster-pendants ul li{width:31.4%}
.oyster-pendants-content ul li{width:100%}
.oyster-pendants-content ul li:hover{border:none;box-shadow:none;line-height:22px;}
.oyster-pendantsb ul li{width:30%}
.media-body img{padding-bottom:9px}
.footer-sape{padding-left:0; width:100%; border:none}
.newsevents{width:95%}
.bx-controls-direction{right:27px}
.input-append{width:50px; margin-top:31px; margin-left:10px}
.input-append input[type="text"]{display:none}
.property img{width:100%}
.itema a:hover h2{padding-top:32%}
.itema{width:100%}
.itemb{width:100%; top:232px}
.item{height:450px}
.itemb a:hover h2{padding-top:32%}
.form-searcha{display:none}
.form-searchb{display:block}
.advanced-search-box{margin-bottom:22px}
.btn-enquire-form{top:410px}
.owl-buttons{right:15px}
.footer .col-sm-5{width:37%}
.footer .col-sm-4{width:38%}
.header-frontend .navbar-nav > li > a{padding:29px 15px}
.footer .col-sm-3{width:30%}
.footer .col-sm-5{width:30%}
.captcha .col-lg-6{width:60%; float:left; padding-right:0}
.captcha .col-lg-6 img{margin-left:7px}
.captcha .no-padd-ri{width:40%; float:left}
.form-group img{margin-right:0}
.btn-defaulta{padding:0 20px}
/*gallay start here*/
.product-info .image{width:220px}
.product-info .image-additional{width:220px; margin-bottom:20px}
.image-caroucel .jcarousel-clip{width:200px; margin:0 auto; overflow:hidden}
.product-info .image{height:auto; margin-bottom:10px}
.cloud-zoom-gallery img{width:100%}
.slide_btn span{ background-position:0px 10px}
.oyster-pendants h3{font-size:13px}
.contact_sm_in{margin-top:3px}
.footer-menu ul li { font-size: 13px; color: #949494;}
.defaultimg{ height:160px !important; left:0 !important; width:106% !important;}
}
 @media (max-width:767px) {
.navbar-default .navbar-toggle{display:none}
.multilevelpushmenu_wrapper h2{display:block}
.form-bl{display:block}
.footer .col-sm-5{width:auto}
.footer .col-sm-4{width:auto}
.padd-l-5{padding-left:15px}
.footer .col-sm-3{width:100%}
.form-control2{width:95%}
.feature-headb{display:block}
.tparrows{display:none}
.breadcrumb{left:auto; right:15px}
.cloud-zoom-big{display:none !important}
.product-info .image{width:285px}
.product-info .image-additional{width:285px; margin:0 auto 20px}
.image-caroucel .jcarousel-clip{width:265px; margin:0 auto; overflow:hidden}
.product-info .image{height:auto; margin-bottom:10px}
.feature-head{padding:30px 0}
.breadcrumb{ display:none;}
.breadcrumbs{height:75px;}
.footer-menu ul li{ background-position:0 8px;}
.footer-menu ul li { font-size: 13px; color: #949494;}
.defaultimg{ height:100px !important; left:0 !important; width:106% !important;}
}
 @media (max-width:640px) 
 {.tp-bullets { display: none;}
 	.nav-stacked{top:9px !important;}
 	.btn-catalogue {top: 35%;display:none;}
.navbar-toggle{margin-top:18px; float:right; margin-right:0}
.navbar-header{float:none; text-align:center; /*width:100%;*/ margin:10px 0}
[data-zlname="reverse-effect"] [data-zl-popup="link2"]{padding-top:24% !important}
.footer-sape{border:none; width:100%; padding:0px}
.footer-menu h2{margin-top:30px}
.gray-left{width:94%; margin:0 3%}
.gray-right{width:92%; float:left; margin-left:3%; padding:0}
.about-flexslider .about-flex-slides img{margin-top:-12px}
.advanced-search-box p{padding-top:8px}
.feature-head h1{font-size:30px}
.mask a i{font-size:12px; line-height:16px}
.bx-wrapper{margin-bottom:0px}
.bx-wrapper .bx-viewport{height:260px !important}
.header-frontend .navbar-nav > li > a{padding:4px 0 4px 15px; border:none; margin:0; line-height:normal}
.mega-menu h4{width:100%; margin:5px 0 0 0}
.navbar > .container .navbar-brand{float:none; margin:0 auto; margin-top:10px}
.mega-menu-img{display:none !important}
.oyster-pendants{margin-top:0px}
.oyster-pendants ul li{width:80%; margin:15px 10%}
.oyster-pendants-content ul li{width:100% !important;border:none;list-style:square inside none !important;margin:0px !important}
.oyster-pendants-content ul li:hover{border:none;box-shadow:none;line-height:22px;}
.breadcrumbs h1{float:none; padding:14px 0 0 0; font-size:25px; width:100%; display:block}
.breadcrumb{float:right !important}
.breadcrumbs .text-right{text-align:left}
.category{width:100%; float:left; margin-bottom:30px}
.media-body img{padding-bottom:30px}
.category .oyster-pendants ul li{width:80%}
/*.oyster-pendants{margin:0 15px; width:auto}*/
.oyster-pendants{width:auto}
.caret{display:block}
.contact-add{margin-bottom:20px}
.contact-add ul span{width:10%; padding-left:3%}
.contact-map{margin:0 0 30px 0}
.no-padd-le{padding-left:15px}
.search{background:url("../img/search-icon.jpg") no-repeat scroll 150px 2px rgba(0, 0, 0, 0); border:1px solid #FFFFFF; box-shadow:none; color:#FFFFFF; margin-top:27px; padding:0 35px 0 5px; transition:all 0.3s ease 0s; width:180px; border-radius:0px; margin-left:20px; border:1px solid #EAEAEA; box-shadow:none; color:#a7a7a7; font-weight:300; margin-left:15px; margin-top:27px; padding-left:5px; transition:all 0.3s ease 0s; width:180px; border-radius:0px; background-color:#f8f8f8; font-size:13px; font-family:Calibri}
.search:focus{padding-left:5px}
.itemb{top:300px}
.item{height:580px}
.itema a:hover h2{padding-top:40%}
.itemb a:hover h2{padding-top:40%}
.form-searcha{display:block}
.form-searchb{display:none}
.input-append{width:250px}
.input-append input[type="text"]{display:block}
.btn-enquire-form{top:350px}
.slide_btn{padding-bottom:10px; padding-top:0}
.slide_btn span{height:15px; background-position:0px 12px}
.contact-form{width:100%}
.slide_btn{padding-top:4px !important;padding-bottom:6px !important; float:left; font-size:9px !important; }
.slide_btn span{ width:8px}
.contact_sm_in{width:50%; float:left}
.footer-menu ul li { font-size: 13px; color: #949494;}
.defaultimg{ height:133px !important; left:0 !important; width:106% !important;}
}
@media screen and (max-device-width: 640px) and (orientation: landscape)
{
	.slide_btn{font-size:11px !important; }
	
}

 @media (max-width:480px) {
.bx-wrapper .bx-viewport{height:195px !important}
.header-frontend .navbar{min-height:60px}
.navbar-toggle{margin-right:-10px}
.header-frontend .nav li .dropdown-menu li a:hover{color:#f77b6f !important}
.navbar-brand{}
.col-4 .item{width:100%; margin-right:0%; margin-bottom:2%}
.breadcrumb.pull-right{float:left !important; margin-top:10px; padding:0}
.carousel-control{font-size:23px; line-height:38px}
.footer-bott .pull-left{float:none !important; text-align:center}
.footer-bott .pull-right{float:none !important; text-align:center}
.footer-bott{font-size:13px}
 [data-zlname="reverse-effect"] [data-zl-popup="link2"]{padding-top:20% !important}
.media-body img{padding-bottom:23px}
.contact-add ul span{width:15%; padding-left:5%}
.newsevents{width:94%}
.itema a:hover h2{padding-top:35%}
.itemb a:hover h2{padding-top:35%}
.itemb{top:220px}
.item{height:430px}
.gray-right{width:94%}
.about-flexslider .about-flex-slides img{margin-top:-4px}
.form-control2{width:93%}
.captcha .col-lg-6{width:40%}
.captcha .no-padd-ri{width:60%}
.contact_sm_in{width:50%; float:left}
.defaultimg{ height:100px !important; left:0 !important; width:106% !important;}
.tp-bullets { display: none;}
.btn-catalogue {top: 35%;display:none;}
.slide_btn{font-size:8px !important; }
}

@media screen and (max-device-width: 480px) and (orientation: landscape)
{
	.btn-catalogue {top: 30%;display:none;}
}
 @media (max-width:479px) {
.media-body img{padding-bottom:18px}
.newsevents{width:90%}
.newsevents .col-sm-10 span{width:100%; margin-top:10px}
.itema a:hover h2{padding-top:37%}
.itemb a:hover h2{padding-top:37%}
.itemb{top:320px}
.item{height:320px}
.form-control2{width:90%}
.about-flexslider .about-flex-slides img{margin-top:14px}
.defaultimg{ height:75px !important; left:0 !important; width:106% !important;}

}
 @media (max-width:320px) 
 {
 	.nav-stacked{top:9px !important;}
 	.btn-catalogue {top: 35%;display:none;}
 	
.bx-wrapper .bx-viewport{height:170px !important}
.mask a i{font-size:11px !important; line-height:10px !important; text-transform:capitalize}
 [data-zlname="reverse-effect"] [data-zl-popup="link2"]{padding-top:10% !important}
.media-body img{padding-bottom:15px}
.dimensions img{width:100%; margin:0; padding:15px}
.item{height:280px}
.gray-left{margin-left:3%}
.gray-right{margin-left:0}
.gray-right{width:270px; float:left; margin-left:3%; padding:0}
.about-flexslider .about-flex-slides img{margin-top:24px}
.form-control2{width:88%}
.captcha .col-lg-6{width:50%}
.captcha .no-padd-ri{width:50%}
.defaultimg{ height:67px !important; left:0 !important; width:106% !important;}
.tp-bullets { display: none;}
/*#menu{width:300px !important; min-width:300px !important;}
#menu_multilevelpushmenu{width:300px !important; min-width:300px !important}*/
}
